Subject: Thank you for your order!
From: "CarParts.com" <[email-masked]>
To: [email-masked]
Date: Mon, 28 Oct 2013 13:54:03 -0400

CarParts.com

------------------------------------------------------------

Thank you for your order! 

Dear Michael Bishop, 
Your order has been received and is being
reviewed for processing. If you purchased via credit or debit card, your card
has not been charged yet. Please note that all other payment methods (i.e.
PayPal, Google Checkout, V.me etc.), are considered instant , and your account
was charged when your order was placed.

Credit card purchases will be billed once your tracking information is available. If
you have a multiple item order, you may see incremental charges on your card.
This is because your order might be divided into multiple shipments, from
different warehouses. All of your incremental charges will add up to your total
order amount. 

You will be notified via email as you are being billed for each shipment. Please
notify us immediately if you do not want your credit/debit card to be billed.

Order Number: 19245878
Order Date: 28-Oct-2013

------------------------------------------------------------

Shipping Address:
Michael Bishop
6323 W Saginaw Hwy, Ste E 
Lansing, MI 48917-2492
Phone Number:
111-111-1111

------------------------------------------------------------

Part #: RB924604
DORMAN HAZARD FLASHER SWITCH -- A high quality, OE replacement hazard flasher switch; Replaces OE number 10359040; With lifetime Dorman limited warranty. Hazard Flasher Switch Alero
Dorman
Qty: 1.00 
Price: $ 20.45

Part #: REPC286502
STRUT MOUNT, SOLD INDIVIDUALLY -- A high quality, OE replacement strut
mount; Backed by 1-year, unlimited-mileage warranty. Shock and Strut Mount Alero
Replacement
Qty: 1.00 
Price: $ 10.80

------------------------------------------------------------

Sub Total: $31.25
Shipping: $14.26
Handling: $3.42
Tax: $0.00
Core: $0.00
Discount: $0.00
Total: $48.93

------------------------------------------------------------

We recommend these products for you

Eastern Catalytic Converter 
Starts at $50.53
#

EBC Front Brake Disc 
Starts at $50.53
#

Replacement Driver Side Headlight 
Starts at $50.53
#

CCI Wheel - Silver, Aluminum alloy, Spoke 
Starts at $50.53
#

Create a Car Parts Account

+ See your order's status 
+ View your purchase history 
+ Enjoy quick & easy checkout on your next purchase

Sign Up Now - It takes seconds!
### 

Thanks again for shopping with us.

[email-masked]

------------------------------------------------------------

FAQs about Shipping:
"When will I receive my tracking number?"
Most customers receive their tracking number within 24 to 48 hours from ordering. There are some exceptions for custom orders and items that are made to order, – In some instances it can take a little longer.

"Do you ship orders on holidays or the weekend?"
Currently, we ship orders on business days (M-F). While we process orders in the warehouse on the weekends, we do not ship out on weekends or holidays. For orders shipped Overnight or 2nd Day, carriers reserve the right to extend delivery time by 24 hours for residential deliveries. Unfortunately, this is beyond our control and shipping charges cannot be refunded for this reason.

"Why do I have multiple tracking numbers for one order?"
To ensure timely delivery of your product, not all items on your order may have shipped from the same warehouse. We ship from the warehouse closest to you, where the item is in stock. If you ordered multiple items that have been separated into different shipments, you will receive a tracking number for each of your shipments.

FAQs about Lost or Damaged Orders:
"My items arrived damaged. What should I do?"
Please contact our Customer Service Department at CarParts.com by calling (877)702-1308, option 3. We will get this resolved. Select Customer Service from the phone menu.

"My shipment arrived but I'm missing items. What should I do?"
Multi-item orders are sometimes shipped in multiple packages. It may be that you have an addition package that has yet to arrive. Feel free to call our Customer Service department if you think there may be a problem with your order, at (877)702-1308, option 3. You have up to 30 days after placing your order to report an issue like this with your order.

"My package never arrived, but the courier says it has been delivered."
If it has been 7 days from the date of delivery, and you have still not received your package, please call our Customer Service Department at (877)702-1308, option 3. We will get this resolved by working with the courier. 

------------------------------------------------------------

FAQs about Canceled Orders and Returns:
"I'd like to cancel my order. Is it too late?"
All orders are electronically processed and forwarded to our warehouse for processing, immediately after the order is placed and confirmed. This allows us to deliver your products as quickly as possible. For this reason, the window for cancellation is very small. If you purchased via credit or debit card and have not received an "Invoice - Payment Accepted" e-mail yet, there is a small chance that your order can still be canceled by contacting our Customer Service Department, at 
(877)702-1308, option 3. Requesting that your order be cancelled with Customer Service does not ensure that your order will be canceled.  Please note that, if you purchased using any other payment method, an "Invoice - Payment Accepted" email will not be sent. As long as a tracking number has not been issued for your purchase, we will work with our warehouse(s) and attempt to cancel your order. Customer Service will submit a request to the warehouse(s) and see if it’s possible for your order to 
be cancelled, or if it’s too far long in the process to cancel. You will be responsible for returning the product you ordered if we cannot cancel your order. If you need to return the product, please contact our Returns Department at (877)702-1308, option 4, or request an RMA online.
http://elink.carparts.com/r/X8FLAN3/U6UV9/3MUJKM/MR8VOA/VLW39/CK/t?a=dynam=Email-_-TXOrderComplete-_-NULL-_-NULL-_-NULL&b=488816271&c=120265&d=499682621&e=19245878

"How long do I have to make a return?"
Generally, you may return products for up to 30 calendar days from date you ordered. Your 30 days to return runs from the day you ordered to the date stamped on your returned package. All returns need a Return Merchandise Authorization Number. To acquire an RMA number, please contact our Returns Department at (877)702-1308 option 4, or request an RMA online.
http://elink.carparts.com/r/X8FLAN3/U6UV9/3MUJKM/MR8VOA/MSCIW/CK/t?a=dynam=Email-_-TXOrderComplete-_-NULL-_-NULL-_-NULL&b=488816271&c=120265&d=499682621&e=19245878

"Are there any items that cannot be returned?"
Service manuals and books are not returnable for any reason.

Parts that have been installed, welded, modified, cut, molded etc. may not be returned.

Tires and Wheels must be returned in the original packaging without being installed or mounted.

Electronics may not be returned. (i.e. diagnostic, chip technology etc.)

Price Match Guidance
Contact us prior to your purchase, we price match most online competitors. All orders must be placed with a Sales Professional by phone or email. To speak to a Sales Professional, call (877)702-1308.

1. All parts to be price matched must be in stock on the website of the competitor.

2. We do not match the price of parts that are out of stock or backordered.

3. We will price match the exact part and brand only.

4. Total price should include the part, core (when applicable), shipping and handling. All must be a part of the competitor's total price for the price match.

5. We do not price match local automotive retailers, such as O'Reilly, Napa, Auto Zone or Pep Boys etc.

6. We reserve the right not to price match.

[[X8FLAN3-OR2X5-U6UV9-3MUJKM-MR8VOA-M-M2-20131028-eddab93a7747b5de]]